form fieldset{
	width: 100%;
	font-family: 'Open Sans', Arial, san-serif;
	font-size: 12px;
	line-height: 1.5;
	border: 0;
	color: #222;
}
.field {
	overflow: hidden;	
	padding: 0 0 10px 0;
}
.field label {
	float: left;
}
.middleColumn {
	width: 75%;
	float: right;
}
span.required {
	font-weight: bold;
	color: #B61017;
	width: 75%;	
	float: right;
}
.field .text, .field textarea {
	font-family: 'Open Sans', Arial, san-serif;
	font-size: 12px;
	width: 96%;
	border: 1px solid #bbb;
	padding: 3px 1%;
	margin: 2px 0 0 0;
	display: block;
	color: #222;
}
.field select {
	width: auto;
	border: 1px solid #bbb;
	padding: 3px;
	margin: 2px 10px 0 0 !important;
}
.checkbox, .radio {
	float: left;
	margin: 2px 10px 0 0;
}
input.action {
	font-family: 'Open Sans', Arial, san-serif;
	font-size: 12px;	
	background: #FFCB00 url(../images/sml-submit-arrow.png) no-repeat 15px 9px;
	padding: 5px 15px 5px 30px;
	border: 0;
	margin: 5px 0 15px 25%;
	color: #222;
}
input.action:hover {
	background: #222 url(../images/sml-submit-arrow.png) no-repeat 15px -12px;
	color: #fff;
}
.field input:focus, .field textarea:focus {
	border: 1px solid #FFCB00;
}
input.action:hover {
	cursor: pointer;
} 


/*	Admin Login
--------------------------------------------------*/
#Remember, #ForgotPassword {
	margin: 0 0 0 25%;
}
#Remember input {
	margin: 2px 10px 0 0;
	float: left;
}


#side .middleColumn {
	float: none;
	width: 100%;
}
#side .field label {
	float: none;
	display: block;
}
#side input.action {
	margin-left: 0;
}